/*For Outlines*/


blockquote { 
	font-weight: 200; 
	text-transform: none;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
	line-height: 1.6 em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	text-align: left;
}

p {
	margin: 0px;
	padding: 0px;
	padding-bottom: 6px;
	/*text-align: left;*/
}

#mainbox {
	padding-top: 8px;
	padding-left:16px;
	padding-right:16px;
	padding-bottom:16px;
	margin-right:30px;
	width:-60px;
	background-color: #FFF;
}

#callout {
	position:relative;
	float: right;
	display: block;
	margin: .5em 0 .5em 1.25em;
	padding: 11px;
	border: 1px solid #999;
	line-height: 1.5em;
	max-width: 200px;
}
#linkPDF {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 3em;
	font-weight: bolder;
	float: none;
	width: 6em;
	background-color: #CCC;
	border: medium dashed #999;
	text-align: center;
	text-indent: 2em;
	vertical-align: middle;
	display: inline-block;
	margin: 12px;
	padding: 12px;
}
/*  To permanently fix it - you need to modify the CSS. When using minimum-width property, you need to specify width as well under IE8. You need to add just one line of code and the page will look fine in IE8. Expression is a IE thing that calls javascript? whatever, it works.
http://perishablepress.com/press/2007/01/16/maximum-and-minimum-height-and-width-in-internet-explorer/  */

#callout_cse {
	position: absolute; top: 85px; right: 30px;
	float: right;
	display: block;
	margin: .5em 0 .5em 1.25em;
	padding: 11px;
	line-height: 1.5em;
	width: expression(333 + "px");
	max-width: 250px;
}


#callout_horiz {
	position:relative;
	float: center;
	display: block;
	margin: .5em 0 .5em 1.25em;
	padding: 11px;
	border: 1px solid #999;
	line-height: 1.5em;
}

#callout_roll {
	position:static;
	float: right;
	display: block;
	margin: .5em 0 .5em 1.25em;
	padding: 11px;
	border: 1px solid #999;
	line-height: 1.5em;
	max-width: 500px;
}

#images {

	margin: .5em 0 .5em 1.25em;
	padding: 16	px;
	border: 0;
	line-height: 1.5em;
	max-width: 600px;
}

#topnav {
	background-color: #99CCFF;
	position:relative;
	float: center;
	display: block;
	/*margin: .5em 0 .5em 1.25em;
	padding: 6px;*/
	border: 1px solid #999;
	line-height: 1.5em;
	max-width: 900px;
}


.LB-address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #023469;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 15px;
}
.LB-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #4A739F;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-bottom: 2px;
	margin-bottom: 5px;
}
h1 {
	text-transform: capitalize;
	line-height: 110%;
	color: #06315A;
}

h2 {
	color: #0650A3;
	line-height: 110%;
	font-size: 1.5em;
}

h3 {
	text-transform: capitalize;
	color: #6080B3;
}

h4 {
	color: #666666;
	font-size: .85em;
}

a:link {
	color: #003399;
	text-decoration: none;
	text-align: justify;
}
a:visited {
	color: #6B9FD1;
	text-decoration: none;
	text-align: justify;
}
a:hover {
	color: #0033CC;
	text-decoration: underline;
	text-align: justify;
}
a:active {
	color: #0033CC;
	text-decoration: underline;
	text-align: justify;
}
a.dl:link {
	font-size: large;
	font-weight: 500;
}

.lighter {
	color: #999999;
	}
/*top nav is gold versus original blue*/
ul#navlist_top
{
margin-left: 0;
padding-left: 0;
list-style-type: none;
white-space: nowrap;
background-color:#FC3;
background-position:top;
}


#navlist_top li
{
display: inline;
list-style-type: none;
}

#navlist_top a { padding: 4px; border:medium; }

#navlist_top a:link, #navlist a:visited
{
color: #000033;
font-weight: 900;
background-color: #FFCC33;
text-decoration: none;
}

#navlist_top a:hover
{
color: #fff;
background-color: #CC9900;
text-decoration: none;
}

/*original blue navlist for bike*/
ul#navlist
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
list-style-type: none;
background-color:#fff;
}


#navlist li
{
display: inline;
list-style-type: none;
}

#navlist a { padding: 8px; border:groove; }

#navlist a:link, #navlist a:visited
{
color: #fff;
background-color: #036;
text-decoration: none;
}

#navlist a:hover
{
color: #fff;
background-color: #369;
text-decoration: none;
}

/* HTML>BODY HR {
	 margin-left: 0; 
	 width: 90%;
	 height: 1px; 
	 background-color: #E8F2FC; 
	 border-top: 1px solid #999999; 
	 border-bottom: 0px }
*/
/* Hard Rule tags
HR { text-align: left; height: 1px; color: #999999; border: none; width: 30% } /* For Internet Explorer 

hr.hr4 {
      border-top: 1px dashed #999999;
      border-bottom: 1px solid #999999;
      color: #fff;
      background-color: #fff;
      height: 4px;
      width: 30%;
      
}
For browser A 

HTML>BODY HR { margin-left: 0; width: 30%; height: 1px; background-color: #d6dace; border-top: 1px dashed #999999; border-bottom: 0px } /* For Opera and Gecko-based browsers, like Safari, but IE for Mac tries to use BOTH this and the IE style! */


	
.outline { list-style-type: upper-roman; font-weight: bold; text-transform: uppercase; list-style-position: outside; } 
.outline ol { list-style-type: decimal; list-style-type: "1"; font-weight: normal; padding-top: 12px; padding-bottom: 24px; text-transform: none; list-style-position: outside;  margin-left: 12 px;  } 
.outline ol ol { list-style-type: lower-latin; list-style-type: lower-alpha; } 
.outline ol ol ol { list-style-type: decimal; list-style-type: "1"; } 



/* ol {
	margin-top: 6px;
	margin-bottom: 4px; 
	margin-left: 6px; 
	padding-top: 12px; 
	padding-bottom: 0px; 
	padding-left: 1px
}

<UL STYLE="list-style-type: square"> 
	margin-top: -6px;
	margin-bottom: 4px; 
	margin-left: 6px; 
	padding-top: 1px; 
	padding-bottom: 0px; 
	padding-left: 1px
	font-weight: bold;
	text-transform: uppercase;
	ol.roman {
	list-style-position: inside;
	list-style-type: upper-roman;
	margin-left: 0px;
	font-weight: bold;
	text-transform: uppercase;
}
ol.decimal {
	list-style-position: inside;
	list-style-type: decimal;
	margin-left: 6px;
	font-weight: normal;
	text-transform: none;
	
}
ol.lower-alpha {
	list-style-position: inside;
	list-style-type: lower-alpha;
	margin-left: 12px;
	font-weight: 200;
	text-transform: none;
	margin-bottom: 12px;
	margin-right: 12px;
}

*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.display {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 135%;
	font-weight: lighter;
	font-variant: normal;
	color: #336699;
}
#crimealert_reportdate  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: lighter;
}


#skip a, #skip a:hover, #skip a:visited 
{ 
position:absolute; 
left:0px; 
top:-500px; 
width:1px; 
height:1px; 
overflow:hidden;
} 

#skip a:active, #skip a:focus 
{ 
position:static; 
width:auto; 
height:auto; 
}
